tasks:
  playtime:
    type: "playtime"
    minutes: 240
display:
  name: "&9Play 4 Hours"
  lore-normal:
    - "&7Play 4 Hours straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Totem of Undying"
    - "&8* &a1 Royal Crate Key"
    - "&8* &2$&a5,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f240 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 5000"
  - "minecraft:give {player} totem_of_undying 1"
  - "crates key give {player} royal 2"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a5,000 Money&7, &a1 Totem of Undying &7& 1 Royal Crate Key<n>&8&m---------------"

placeholders:
  description: "&7Play &f4 Hours &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&7240 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 7